# conan-c-example



## Getting started
Easy example on how to leverage the new way of dependency scanning in order to detect licenses based on the gneerated SBOM

- Building The project
- Uplloading the Artifact from the build
- Dependency scanning NEEDS the conan.lock file in the repository (needs to be commited back)
- License Scanning is detecting the license https://docs.gitlab.com/ee/user/compliance/license_scanning_of_cyclonedx_files/index.html#supported-languages-and-package-managers